





<!--
body
{
 font-family: Arial, sans-serif; 
 margin:0px;
 padding:0px;
 font-size: 12px;
 line-height:18px;
}


table
{
	border-collapse: collapse;
}

td
{
	margin: 0em;
	padding: 0em;
	vertical-align: top;
    font-family: Arial, sans-serif;
    color: #000000;
    font-size: 12px;
    line-height:18px;
}


.red
{color: A53D00; font-size: 11px; line-height:10px;}

.tit
{color: 27721F; font-size: 12px; line-height:22px; text-decoration: none; font-weight:bold;}


a {color: A53D00; text-decoration: underline;}
a:hover {text-decoration: none;}

a.a_menu {color: FFE596; font-size: 12px; line-height:18px; text-decoration: none;}
a.a_menu:hover {text-decoration: underline;}

a.a_red {color: A53D00; text-decoration: underline;} 
a.a_red:hover {color: A53D00; text-decoration: none;}



FORM {MARGIN:0px;}

input {
    font-size:12px;
    border:1px solid #927030;
 }

.sm {
    font-size:10px; 
    border:1px solid #A53D00;
    background-color:#F2E2BF;
 }

.btn {border:1px solid #927030; background-color:#DD7D20; color:#000; cursor: hand;}

-->